<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <div id="map" class="map"></div>

    <script type="text/javascript" src="https://api-maps.yandex.ru/2.1/?lang=ru_RU"></script>
    <script type="text/javascript" src="/bitrix/templates/corp_services_gray_new/js/jquery-3.2.1.min.js"></script>
    <script type="text/javascript">
      var map = $(".map");

      if(map.length) {

        ymaps.ready(init);
        var myMap;

        function init () {
          myMap = new ymaps.Map('map', {
            center: [59.99,30.29],
            controls: ['zoomControl'],
            zoom: 12
          }, {
            searchControlProvider: 'yandex#search'
          });

          myMap.behaviors
            .disable('scrollZoom');

        }
      }
    </script>

</body>
</html>